.cursor {
    background-image: url("c.png");
    width: 16px;
    height: 16px;
    position: absolute;
    z-index: 1000;
}

.cursorname {
    position: relative;
    left: 16px;
    top: 5px;
    font-size: 20px;
    color: #aaaa;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: 1px 1px #000000;
}

.focus {
    background-color: #c0ffee;
}

#main {
    display: none;
}

#quiz {
    display: none;
}

#reviewform {
    display: none;
}
#chatter {
  display: none;
}
table, td {
    border: 1px solid grey;
    border-collapse: collapse;
}
#chat {
  border: 1px solid #aaa;
}
textarea {
    border:0;
    overflow:auto;
}

#answerform {
    display: none;
}

#status {
    float: right;
}

#you_are_the_quizmaster
{
    display:none;
}

#the_end
{
    display:none;
}

#waiting {
    display: none;
}

#scoreboard {
    float: right;
    display: none;
}


 /* Customize the label (the container) */
 .review {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 22px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default checkbox */
  .review input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
  }
  
  /* On mouse-over, add a grey background color */
  .review:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the checkbox is checked, add a blue background */
  .review input:checked ~ .checkmark {
    background-color: #2196F3;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .review input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .review .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  } 